<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4efd8e24944ff186922bd0119025b109">
  <dict>
    <!--2022-05-24 10:48:13.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:13.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:48:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:48:13.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2022-05-24 10:48:13.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2022-05-24 10:48:13.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2022-05-24 10:48:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
